Skip to content
Browse files

Ruby 1.9 compatibility: Add explicit require to fileutils.

  • Loading branch information...
1 parent f9eebd5 commit 191207b3a903a8d69ddff636ce97d843f4a94cdb Ryan Bigg committed
Showing with 2 additions and 0 deletions.
  1. +2 −0 config/environment.rb
View
2 config/environment.rb
@@ -1,5 +1,7 @@
# Be sure to restart your web server when you modify this file.
require File.join(File.dirname(__FILE__), 'boot')
+require 'fileutils'
+
database = File.join(RAILS_ROOT, "config/database.yml")
if !File.exist?(database)
puts "You don't have a config/database.yml. Let us create that for you..."

0 comments on commit 191207b

Please sign in to comment.
Something went wrong with that request. Please try again.